<?xml version="1.0" encoding="UTF-8"?>
<!-- >e-novative> DocBook Environment (eDE) -->
<!-- (c) 2002 e-novative GmbH, Munich, Germany -->
<!-- http://www.e-novative.de -->
<!-- DocBook article template -->
<!-- This file is part of eDE -->
<!-- eDE is free software; you can redistribute it and/or modify -->
<!-- it under the terms of the GNU General Public License as published by -->
<!-- the Free Software Foundation; either version 2 of the License, or -->
<!-- (at your option) any later version. -->
<!-- eDE is distributed in the hope that it will be useful, -->
<!-- but WITHOUT ANY WARRANTY; without even the implied warranty of -->
<!-- MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the -->
<!-- GNU General Public License for more details. -->
<!-- You should have received a copy of the GNU General Public License -->
<!-- along with eDe; if not, write to the Free Software -->
<!-- Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA -->
<article lang="pt">
  <articleinfo>
    <title>NvAlarmView</title>
    <pubdate>2006</pubdate>
    <copyright>
      <year>2006</year>
      <holder>New Voice International AG</holder>
    </copyright>
  </articleinfo>
  <sect1 id="alarm_overview">
    <title>Overview</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
    <sect2 id="alarm_phonecalls">
      <title>Alarm Phonecalls</title>
      <para role="intro"/>
      <para role="inline"/>
    </sect2>
    <sect2 id="alarm_logfile">
      <title>Alarm Logfile</title>
      <para role="inline"/>
      </sect2>
      <sect2 id="alarm_details">
      <title>Alarm Details</title>
      <para role="intro"/>
      <para role="inline"/>
      <para role="info"/>
      <sect3 id="alarm_details_navigation">
        <title>Navigation</title>
        <para role="inline"/>
      </sect3>
      <sect3 id="alarm_details_listalarms">
        <title>List of alarms</title>
        <para role="inline"/>
      </sect3>
      <sect3 id="alarm_details_comment">
        <title>Add a comment to an alarm</title>
        <para role="inline"/>
      </sect3>
      <sect3 id="alarm_details_stopalarm">
        <title>Stop the Alarm</title>
        <para role="inline"/>
      </sect3>
    </sect2>
  </sect1>
  <sect1 id="alarmin_overview">
    <title>Incoming Alarms Overview</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
  </sect1>
  <sect1 id="conference_overview">
    <title>Conference Overview</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
  </sect1>
  <sect1 id="conference_overview">
    <title></title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
    <sect2 id="conference_details_comment">
      <title></title>
      <para role="inline"/>
    </sect2>
    <sect2 id="alarm_phonecalls">
      <title></title>
      <para role="inline"/>
    </sect2>
    <sect2 id="conference_details">
      <title></title>
      <para role="intro"/>
      <para role="inline"/>
      <para role="info"/>
    </sect2>
    <sect2 id="conference_details_list">
      <title></title>
      <para role="inline"/>
    </sect2>
    <sect2 id="conference_phonecalls">
      <title></title>
      <para role="inline"/>
    </sect2>
  </sect1>
  <sect1 id="event_overview">
    <title>Events Overview</title>
    <para role="intro"/>
    <para role="inline"/>
    <para role="info"/>
  </sect1>
  <sect1 id="errorlog">
    <title>Error Log</title>
    <para role="intro"/>
    <para role="info"/>
    <para role="inline"/>
  </sect1>
  <sect1 id="admin">
    <title>Administration page</title>
    <para role="intro"/>
    <para role="info"/>
    <sect2 id="datasource">
      <title>Data Source</title>
      <para role="inline"/>
    </sect2>
    <sect2 id="nbentriesperpage">
      <title>Number of Entries per Page</title>
      <para role="inline"/>
    </sect2>
    <sect2 id="nbpages">
      <title>Number of Visible Pages</title>
      <para role="inline"/>
    </sect2>
  </sect1>
</article>
